@charset "utf-8";
/* CSS Document */

/*
First Write : 2018-12-17
Last Update : 2022-02-14
Author: Jcode
*/

/* S : Common Set */
/* 영상버튼(play) */
.btn_play {
    position: absolute;
    text-indent: -3000em;
    background-image: url(../images/btn_play.png?v=20190304);
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}


/* 영상버튼(시간 + play) */
.btn_tplay, .btn_tplay_s {
    position: absolute;
    left: 50%;
    top: 50%;
    min-width: 80px;
    display: inline-block;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    background-color: rgba(0, 0, 0, .8);
}
.btn_tplay span, .btn_tplay_s span {
    height: 30px;
    display: inline-block;
    color: #fff;
}
.btn_tplay span:nth-child(2), .btn_tplay_s span:nth-child(2) {
    position: relative;
    text-indent: -3000em;
    background-image: url(../images/btn_play.png?v=20190304);
    background-repeat: no-repeat;
    background-position: right 0 center;
}
.btn_tplay {
    margin-left: -58px;
    margin-top: -27px;
    padding: 10px 15px;
}
.btn_tplay span {
    font-size: 1.2rem;
    line-height: 1.6;
}
.btn_tplay span:nth-child(2) {
    width: 38px;
    -webkit-background-size: contain;
    background-size: contain;
}
.btn_tplay_s {
    margin-left: -50px;
    margin-top: -22px;
    padding: 5px 8px;
}
.btn_tplay_s span {
    font-size: 1rem;
    line-height: 1.9;
}
.btn_tplay_s span:nth-child(2) {
    width: 30px;
    -webkit-background-size: 80%;
    background-size: 80%;
}


/* 콘텐츠 타이틀 */
.sectit {
    position: relative;
    padding: 14px 0 14px 18px;
    overflow: hidden;
    background-color: transparent;
    background-image: url(../images/bul_red.png?v=20190304);
    background-repeat: no-repeat;
    background-position: left 4px center;
    -webkit-background-size: 4px;
    background-size: 4px;
}
.sectit h1 a {
    float: left;
    font-weight: bold;
    font-size: 1.3rem;
}
.sectit p {
    position: absolute;
    right: 0;
    top: 0;
    float: right;
}
.sectit p > a {
    padding: 14px 14px;
    display: inline-block;
    text-indent: -9999px;
    background-color: transparent;
    background-image: url(../images/ico_plus.png?v=20190304);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 34%;
    background-size: 34%;
}
.sectit p > a.prev, .sectit p > a.next {
    margin-top: 4px;
    padding: 6px 10px;
    border: 1px solid #ccc;
    -webkit-background-size: 24%;
    background-size: 24%;
}
.sectit p > a.prev {background-image: url(../images/ico_prev.png);}
.sectit p > a.next {background-image: url(../images/ico_next.png);}
.hred, .hblue {
    padding: 14px 0 14px 20px;
    background-position: left 0 top 25px;
    -webkit-background-size: 14px;
    background-size: 14px;
}
.hred {background-image: url(../images/bul_hred.png);}
.hblue {background-image: url(../images/bul_hblue.png);}


/* 날짜시간 */
.date {
    margin-top: 10px;
    font-size: 0.8rem;
    color: #999;
}
.date .label {
    padding: 2px 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    background-color: #2f5ad6;
}
.time {
    padding-left: 18px;
    display: inline-block;
    line-height: 1.2;
    background-image: url(../images/ico_clock.png?v=20190304);
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
}
.date span {
    margin-right: 8px;;
}


/* 기사더보기 */
.btn_more {
    margin-bottom: 20px;
    text-align: center;
}
.btn_more button {
    padding: 10px 50px 10px 40px;
    /*border: 1px solid #999;*/
    -webkit-border-radius: 30px;
    -o-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font-size: 1.1rem;
    /*color: #999;*/
    color: #777;
    background-image: url(../images/ico_plus.png?v=20190304);
    background-repeat: no-repeat;
    background-position: right 34px top 15px;
    -webkit-background-size: 6%;
    background-size: 6%;
}
.btn_more button.red {
    padding: 10px 60px 10px 40px;
    border: 1px solid #f00;
    color: #fff;
    background-color: #f00;
    background-image: url(../images/ico_chk.png?v=20190304);
    background-position: right 34px top 15px;
    -webkit-background-size: 10%;
    background-size: 10%;
}


/* 경로표시 */
.route {
    padding: 15px 0 10px 0;
}
.route span {
    padding-right: 20px;
    display: inline-block;
    color: #999;
    vertical-align: middle;
    background-image: url(../images/ico_more.png?v=20190304);
    background-repeat: no-repeat;
    background-position: right 6px top 5px;
    -webkit-background-size: 7%;
    background-size: 7%;
}
.route span:first-child {
    text-indent: -9999px;
    background-image: url(../images/ico_home.png?v=20190304);
    background-position: 0 3px;
    -webkit-background-size: 80%;
    background-size: 80%;
}
.route span:last-child {
    font-size: 1.2rem;
    color: #333;
    background-image: none;
}


/* 해시태그 */
.hashtag a {
    margin: 4px 6px 4px 0;
    padding: 6px 16px;
    display: inline-block;
    border: 1px solid #ccc;
    -webkit-border-radius: 30px;
    -o-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font-size: 0.95rem;
    color: #666;
    background-color: #fff;
}

.hashtag a.on {
    font-weight: bold;
    color: #f00;
}

/* 가로+세로+블랙 섬네일 - 제목 글자수 줄임(공통) */
.subject {
    display: table-cell;
    display: inline-block;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


/* 가로섬네일(공통) */
.thumb_h {
    position: relative;
    padding: 15px 0;
    border-bottom: 1px solid #eee;
}
.thumb_h a {
    display: block;
}
.thumb_h .thumb {
    position: relative;
    width: 138px;
    min-width: 138px;
    height: 94px;
    display: table-cell;
    vertical-align: top;
    background-color: #eee;
}
.thumb_h .thumb img {
    width: 100%;
    height: 100%;
    display: block;
}
.thumb_h .btn_play {
    left: 5px;
    bottom: 5px;
    width: 24px;
    height: 24px;
}
.thumb_h .txt {
    width: 100%;
    padding: 0 10px;
    display: table-cell;
    vertical-align: middle;
}
.thumb_h .subject {
    width: 100%;
    font-size: 1.2rem;
    line-height: 1.2;
}
.thumb_h .summary {
    margin-top: 10px;
    display: -webkit-box;
    overflow: hidden;
    color: #666;
    vertical-align: middle;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


/* 세로섬네일(공통) */
.thumb_v {
    position: relative;
}
.thumb_v .thumb {
    position: relative;
    width: 100%;
    padding-bottom: 70%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #eee;
}
.thumb_v .thumb img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.thumb_v .txtstyle {
    max-height: 140px;
    margin: 0px 20px 20px 20px;
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1.4;
    letter-spacing: -2px;
    -webkit-line-clamp: 4;
}


/* 블랙섬네일(공통) - 포토 + 영상 기본 */
.thumb_b .thumb {
    position: relative;
    padding-bottom: 70%; /* 기본 높이값 */
    background-color: #000;
}
.thumb_b img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.thumb_b .blackbg {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 90%;
    padding: 15px 5%;
    background: rgba(0, 0, 0, 0.6);
}
.thumb_b .subject {
    color: #fff;
    -webkit-line-clamp: 2;
}
.thumb_b .btn_play {
    left: 50%;
    top: 50%;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
}


/* 탭메뉴(기본2개) */
.tabnav label {
    padding: 12px 10px;
    display: block;
}
.tabnav ul {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
.tabnav ul li {
    float: left;
    width: calc(50% + 2px);
    height: 44px;
    margin: 0 -1px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    border-top: 2px solid #f0f0f0;
    border-bottom: 2px solid #f0f0f0;
}
.tabnav ul li:first-child, .tabnav ul li:last-child {
    width: calc(50% + 1px);
    margin: 0;
}
.tabnav ul li:first-child {
    margin-right: -1px;
}
.tabnav ul li:last-child {
    margin-left: -1px;
    background-image: url(../images/ico_line.png?v=20190304);
    background-repeat: no-repeat;
    background-position: left top 10px;
    -webkit-background-size: 0.7%;
    background-size: 0.7%;
}
.tabnav ul li a {
    width: calc(40% - 4px);
    height: 44px;
    display: inline-block;
    margin: 0 auto;
    line-height: 1.5;
    text-align: center;
    vertical-align: bottom;
    background-color: #fff;
}
.tabnav ul li a span {
    height: 20px;
    padding: 10px 0;
    display: inline-block;
    vertical-align: middle;
}
.tabnav ul li a.on {
    border-bottom: 2px solid #2565d0;
    color: #2565d0;
    background-color: #fff;
}


/* 탭메뉴(기본3개) */
.tabnav1 label {
    padding: 12px 10px;
    display: block;
}
.tabnav1 ul {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
.tabnav1 ul li {
    float: left;
    width: calc(33% + 2px);
    height: 44px;
    margin: 0 -1px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    border-top: 2px solid #f0f0f0;
    border-bottom: 2px solid #f0f0f0;
}
.tabnav1 ul li:nth-child(1), .tabnav1 ul li:nth-child(2), .tabnav1 ul li:nth-child(3) {
    width: calc(33% + 1px);
    margin: 0;
}
.tabnav1 ul li:nth-child(1) {
    margin-right: -1px;
}
.tabnav1 ul li:nth-child(2), .tabnav1 ul li:nth-child(3) {
    margin-left: -1px;
    background-image: url(../images/ico_line.png?v=20190304);
    background-repeat: no-repeat;
    background-position: left top 14px;
    -webkit-background-size: 0.7%;
    background-size: 0.7%;
}
.tabnav1 ul li a {
    width: calc(40% - 4px);
    height: 44px;
    display: inline-block;
    margin: 0 auto;
    line-height: 1.5;
    text-align: center;
    vertical-align: bottom;
    background-color: #fff;
}
.tabnav1 ul li a span {
    height: 20px;
    padding: 10px 0;
    display: inline-block;
    vertical-align: middle;
}
.tabnav1 ul li a.on {
    border-bottom: 2px solid #2565d0;
    color: #2565d0;
    background-color: #fff;
}


/* 선택박스 */
.selbox {
    margin: 10px 0;
}
.selbox label {
    padding: 12px 10px;
    display: block;
}
.selbox select {
    width: 100%;
    padding: 13px 32px 13px 15px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/ico_ddown.png?v=20190304);
    background-repeat: no-repeat;
    background-position: right 14px top 20px;
    -webkit-background-size: 16px;
    background-size: 16px;
}


/* 화살표 페이징 */
.pagearrow a {
    position: absolute;
    top: 50%;
    width: 24px;
    height: 48px;
    margin-top: -24px;
    padding: 0 14px;
    display: inline-block;
    text-indent: -3000em;
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 24px;
    background-size: 24px;
}
.pagearrow a.btn_prev {
    left: 0;
    background-image: url(../images/ico_prev_w.png?v=20190312);
}
.pagearrow a.btn_next {
    right: 0;
    background-image: url(../images/ico_next_w.png?v=20190312);
}


/* 도트 페이징 */
.pagedot {
    display: inline-block;
}
.pagedot .pagedot_inner {
    display: inline-block;
}
.pagedot_inner li {
    float: left;
    width: 7px;
    height: 7px;
    margin: 4px;
    display: block;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #ccc;
}
.pagedot_inner li span {
    display: block;
    text-indent: -9999px;
}
.pagedot_inner li.on {
    width: 6px;
    height: 6px;
    background-color: #f00;
}


/* 체크박스 */
.ckbox {
    padding: 15px 4px;
    display: inline-block;
}
.ckbox input[type=checkbox] {
    position: absolute;
    left: -9999px;
}
.ckbox input[type=checkbox] + label {
    position: relative;
    padding-left: 30px;
    display: inline-block;
    cursor: pointer;
}
.ckbox input[type=checkbox] + label:before, .ckbox input[type=checkbox]:checked + label:before {
    background-repeat: no-repeat;
    background-position: left 3px;
    -webkit-background-size: contain;
    background-size: contain;
}
.ckbox input[type=checkbox] + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #ccc;
    background-image: url(../images/check_off.png?v=20190304);
}
.ckbox input[type=checkbox]:checked + label:before {background-image: url(../images/check_on.png?v=20190304);}


/* 검색창 */
.searchbox {
    position: absolute;
    left: 0;
    top: 50px;
    z-index: 9999;
    width: calc(100% - 20px);
    padding: 0 10px 10px 10px;
    border-bottom: 2px solid #f00;
    background-color: #fff;
}
.inp_btn ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #999;
  opacity: 1; /* Firefox */
}
.inp_btn :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #999;
}
.inp_btn input {
    width: calc(80% - 12px);
    border: 1px solid #eee;
    background-color: #eee;
}
.inp_btn button {
    float: right;
    width: calc(20% - 10px);
    padding: 10px 0;
    font-weight: bold;
    font-size: 1rem;
    color: #f00;
    text-align: center;
    border: 3px solid #f00;
    -webkit-border-radius: 16px;
    -o-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}


/* input (hidden type - 제보) */
.inp_hide p {
    border: 1px solid #aaa;
    border-bottom: none;
    background-color: #fff;
}
.inp_hide p:last-child {
    border-bottom: 1px solid #aaa;
}
.inp_hide label {
    width: 70px;
    padding: 12px 5px 12px 15px;
    display: inline-block;
    line-height: 1.8;
    color: #666;
}
.inp_hide input {
    width: calc(100% - 114px);
    border: none;
}
.star {/* 사용안함 */
    background-image: url(../images/ico_star.png?v=20190304);
    background-repeat: no-repeat;
    background-position: right 0 top 18px;
    background-size: 8%;
}


/* 한줄기사 */
.newslist li {
    border-bottom: 1px solid #eee;
}
.newslist li a span {
    margin: 12px 4px;
    display: inline-block;
    display: -webkit-box;
    overflow: hidden;
    font-size: 1.05rem;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.newslist2 li {
    border-bottom: 1px solid #eee;
}
.newslist2 li a span {
    margin: 12px 4px;
    display: inline-block;
    display: -webkit-box;
    font-size: 1.05rem;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* E : Common Set */


/* S : Temp Set */
/* 목록 */
.listgroup {
    margin-bottom: 10px;
    border-top: 1px solid #ddd;
}
.list_area .thumb_h .subject, .bestnews .thumb_h .subject {
    font-size: 1rem;
    line-height: 1.4;
}
.bestnews .thumb_h .thumb {
    overflow: hidden;
}
.bestnews .thumb img {
    position: absolute;
    left: 0;
    top: 0;
    height: auto;
}


/* 세로 2개 섬네일 */
.twothumb {
    margin: 10px 15px;
    overflow: hidden;
}
.twothumb article {
    width: 48%;
    margin-bottom: 10px;
}
.twothumb article:nth-child(odd) {float: left;}
.twothumb article:nth-child(even) {float: right;}
.twothumb .thumb {
    padding-bottom: 70%;
}
.twothumb .thumb_v .subject {
    font-size: 1.05rem;
}


/* 배너 */
.banwrap {
    min-height: 50px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    text-align: center;
    background-color: #ccc;
}
.banwrap img {
    display: block;
}

/* E : Temp Set */


/* S : 메인 */
/* 헤드라인 (공통) */
.headline .thumb {
    overflow: hidden;
}
.headline img {
    min-height: 100%;
}
.headline .blackbg {
    width: 80%;
    padding: 15px 10%;
    background: -webkit-linear-gradient(-180deg, rgba(0,0,0,0), rgba(0,0,0,0.9));
    background: -o-linear-gradient(-180deg, rgba(0,0,0,0), rgba(0,0,0,0.9));
    background: -moz-linear-gradient(-180deg,rgba(0,0,0,0), rgba(0,0,0,0.9));
    background: linear-gradient(-180deg, rgba(0,0,0,0), rgba(0,0,0,0.9));
}
.headline .subject {
    text-align: center;
}


/* 헤드라인 (템플릿 1) */
.htemp1 .thumb {
    padding-bottom: 95%;
}
.htemp1 .subject {
    font-weight: bold;
    font-size: 2.3rem;
    line-height: 1.2;
    -webkit-line-clamp: 4;
}


/* 헤드라인 (템플릿 2) */
.htemp2 .thumb {
    padding-bottom: 65%;
}
.htemp2 .subject {
    margin: 10px  15px 5px 15px;
    text-align: left;
}


/* 관련기사 */
.related {
    margin: 10px 20px;
}
.related li {
    border-bottom: 1px solid #fff;
    background-image: url(../images/bul_relate.png?v=20190304);
    background-repeat: no-repeat;
    background-position: 0 6px;
    -webkit-background-size: 8px;
    background-size: 8px;
}
.related li a span {
    margin: 8px 0px 0px 16px;
    display: -webkit-box;
    overflow: hidden;
    font-size: 0.95rem;
    color: #777;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}


/* 중탑기사 */
.topnews .thumb_h {
    border-bottom: none;
}
.topnews .thumb_h .thumb {
    width: 154px;
    min-width: 154px;
    height: 102px;
}
.topnews .thumb_h .subject {
    font-weight: bold;
    font-size: 1.3rem;
    -webkit-line-clamp: 4;
}
.topnews .thumb_h .btn_play {
    left: 50%;
    top: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    margin-left: -20px;
}


/* 주식티커 */
.invest_ticker {
    position: relative;
    display: block;
    overflow: hidden;
    background-color: #222222;
}
.invest_ticker > .inwrap {
    width: calc(100% - 134px);
    /*padding: 6px 0 4px 0;*/
    display: inline-block;
    overflow: hidden;
    float: left;
    /*border: 1px solid blue;*/
    /*margin: 0;*/
    padding: 5px 0 4px 0;
}
.invest_ticker .list {
    position: relative;
    margin: 0 15px;
    display: inline-block;
    white-space: nowrap;
}
.invest_ticker li {
    margin-right: 15px;
    display: inline-block;
}
.invest_ticker li a {
    display: inline-block;
    /*vertical-align: bottom;*/
    /*line-height: 100%;*/
    /*padding: 5px 0 5px 0;*/
    padding-top: 2px;
    /*border: 1px solid pink;*/
}
.invest_ticker li span {
    display: inline-block;
    font-size: 0.9rem;
    vertical-align: top;
}
.invest_ticker li span:nth-child(1) {
    margin: 0px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.invest_ticker li span:nth-child(2) {
    width: 14px;
    height: 16px;
    margin: 0px;
    /*margin-top: 1px;*/
    line-height: 100%;
    vertical-align: top;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    background-size: contain;
    /*border: 1px solid yellow;*/
}
.invest_ticker .ico_red {background-image: url(../images/etc/arrow_red.png?v=20190304);}
.invest_ticker .ico_green {background-image: url(../images/etc/arrow_green.png?v=20190304);}
.invest_ticker .ico_gray {background-image: url(../images/etc/arrow_gray.png?v=20190304);}
.invest_ticker .ico_blue {background-image: url(../images/etc/arrow_blue.png?v=20190304);}
.invest_ticker li span:nth-child(3) {
    margin-right: 5px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.invest_ticker .logo {
    float: right;
    width: 130px;
    /*height: 100%;*/
    display: inline-block;
    vertical-align: bottom;
    /*border: 1px solid yellow;*/
}
.invest_ticker .logo a {
    padding: 7px 5px 2px 10px;
    /*margin-top: 4px;*/
    display: inline-block;
    /*border: 1px solid coral;*/
}
.invest_ticker .logo img {
    width: 90%;
    display: block;
}


/* 오피니언 */
.opinion {
    margin: 10px 15px;
}
.opinion .thumb_h {
    padding: 12px 20px;
    border: 1px solid #ddd;
    background-color: #eee;
}
.opinion .thumb_h > a .thumb {
    width: 100px;
    min-width: 100px;
    height: 80px;
}
.opinion .thumb_h .thumb .thumbin {
    width: 80px;
    min-width: 80px;
    height: 80px;
    border: 1px solid #ccc;
    -webkit-border-radius: 100px;
    -o-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    background-color: #ddd;
}
.opinion .thumb_h .thumb .thumbin img {
    margin-right: 20px;
    -webkit-border-radius: 100px;
    -o-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
.opinion .txt {
    padding-left: 0;
    padding-right: 0;
}
.opinion .txt .title {
    margin-bottom: 10px;
    display: inline-block;
    color: #1b4ab5;
}
.opinion .subject {
    font-size: 1.1rem;
}
.opinion .newslist {
    margin-top: 15px;
}
.opinion .newslist li {
    border-top: 1px solid #ccc;
}

.opinion .newslist li span {
    margin: 10px 0;
}


/* 포토 + 영상(메인) */
.photoslide {
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.photoslide .inner {
    padding: 0 15px;
    padding-bottom: 4px;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
}
.photoslide .thumb_b {
    width: 260px;
    display: inline-block;
}
.photoslide .thumb_b .blackbg {
    padding: 10px 5%;
}
.photoslide .thumb_b .subject {
    white-space: pre-wrap;
}


/* 섹션별 박스기사*/
.secnews {
    position: relative;
    margin: 20px 10px;
    padding: 0 15px 0px 15px;
    border: 1px solid #ccc;
}
.secnews .thumb_h {
    width: 100%;
    display: inline-block;
    padding: 5px 0;
}
.secnews .thumb_h .txt {
    display: inline-block;
    float: left;
}
.secnews .thumb {
    margin-top: 10px;
    overflow: hidden;
    float: left;
    width: 130px;
    height: 95px;
    min-height: 95px;
    max-height: 95px;
    background-color: #FFF;
    padding: auto;
    /*border: 1px solid coral;*/
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.secnews .thumb img {
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    min-height: 95px;
}
.secnews .txt {
    position: relative;
    padding-right: 0;
    width: calc(100% - 150px);
    display: inline-block;
}
.secnews .txt a:first-child {
    padding: 4px 0 0 0;
}
.secnews .txt a:first-child span:first-child {
    color: #2f5ad6;
    font-size: 1.2rem;
    font-weight: bold;
}
.secnews .txt .more {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 8px;
    text-indent: -3000em;
    background-image: url(../images/ico_plus.png);
    background-repeat: no-repeat;
    background-position: right 0 top 0;
    -webkit-background-size: 100%;
    background-size: 100%;
}
.secnews .subject {
    margin: 5px 0;
    font-weight: bold;
    font-size: 1.1rem;
    -webkit-line-clamp: 3;
}
.secnews .newslist li a span {
    margin: 12px 0;
    font-size: 1rem;
    -webkit-line-clamp: 1;
}
.secnews .newslist li:last-child {
    border-bottom: none;
}
.secnews .thumb_h .btn_play {
    left: 8px;
    bottom: 15px;
    width: 24px;
    height: 24px;
}

/* E : 메인 */


/* S : 기사상세 */
/* 본문 타이틀영역 */
.bodytit {
    margin: 0 15px;
    padding-bottom: 0px;
}
.bodytit .route {
    border-bottom: 1px solid #ddd;
}
.bodytit h1 {
    padding-top: 15px;
    font-size: 1.8rem;
    line-height: 1.3;
    letter-spacing: -1px;
}
.titfix {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: calc(100% - 30px);
    margin: 0;
    padding: 0 15px 8px 15px;
    color: #fff;
    background-color: rgba(0, 0, 0, .9);
}
.titfix h1 {
    display: inline-block;
}
.titfix h1 button {
    float: left;
    display: inline-block;
    margin-top: 2px;
    width: 22px;
    height: 22px;
    text-indent: -9999px;
    background-image: url(../images/ico_allmenu_w.png?v=20190304);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}
.titfix h1 span:nth-child(2) {
    float: left;
    margin-left: 10px;
    width: calc(100% - 34px);
    height: 25px;
    font-size: 1.2rem;
    vertical-align: top;
    line-height: 1.4;
    display: inline-block;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.fncbox {
    margin-left: 4px;
    overflow: hidden;
}
.fncbox .date {
    margin-top: 0;
    padding: 12px 4px 12px 0;
    display: inline-block;
}
.fncbox .btn {
    float: right;
}
.fncbox .btn li {
    float: left;
}
.fncbox .btn button {
    width: 46px;
    height: 40px;
    margin: 0;
    padding: 0;
    border: 1px solid #9ba1b1;
    border-right: none;
    font-weight: normal;
    text-align: center;
}
.fncbox .btn li:first-child button {
    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
.fncbox .btn li:last-child button {
    border-right: 1px solid #9ba1b1;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
.zoonin {
    font-size: 1rem;
}
.zoonout {
    font-size: 0.8rem;
}


/* SNS */
.sns {
    margin-top: 10px;
    padding: 18px 0 5px 0;
    border-top: 1px solid #ddd;
    text-align: center;
}
.sns ul {
    display: inline-block;
}
.sns ul li {
    float: left;
}
.sns ul li a {
    padding: 10px 16px;
    display: inline-block;
}
.sns ul li a span {
    width: 30px;
    display: inline-block;
    text-indent: -9999px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: contain;
    background-size: contain;
}
.sns ul li:nth-child(1) a span {background-image: url(../images/sns_facebook.png?v=20190304);}
.sns ul li:nth-child(2) a span {background-image: url(../images/sns_twitter.png?v=20190304);}
.sns ul li:nth-child(3) a span {background-image: url(../images/sns_kakaotalk.png?v=20190304);}
.sns ul li:nth-child(4) a span {background-image: url(../images/sns_clip.png?v=20190304);}
.sns .copyUrl {
    display: none;
    margin-bottom: 10px;
}
.sns .copyUrl input {
    padding: 10px;
    width: calc(100% - 150px);
    margin-top: 0;
    vertical-align: top;
}
.sns .copyUrl span {
    display: inline-block;
    width: 100px;
    padding: 10px;
    /*border: 1px solid #ccc;*/
    color: #666;
    font-size: 1rem;
    /*background-color: #f2f2f2;*/
}


/* 본문영역 */
.bodyview {
    font-size: 17px;
}
.bodyview p {
    padding-bottom: 20px;
    line-height: 24px;
}
.bodyview figure {
    padding: 10px 0 20px 0;
    text-align: center;
}
.bodyview figure .thumb {
    position: relative;
}
.bodyview figure .thumb .wmark {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background-image: url(../images/wmark.png?v=20190304);
    background-repeat: repeat;
    -webkit-background-size: 60%;
    background-size: 60%;
}
.bodyview figure .thumb img {
    display: block;
}
.bodyview figure figcaption {
    padding: 5px 15px;
    font-size: 14px;
    color: #999;
}
.bodyview .byline {
    padding-top: 10px;
    font-size: 16px;
}
.bodyview .hashtag {
    margin: 0 15px;
}
.bodyview .subtitle {
    border-left:solid 2px #777;
    padding-left: 10px;
    margin:5px 20px 20px 20px;
    font-size: 1.15rem;
    color: #888;
    letter-spacing: -1px;
}
.bodycopy {
    margin: 10px 15px;
    padding: 10px 10px 30px 10px;
    border-top: 1px solid #ddd;
    font-size: 0.8rem;
    color: #666;
    text-align: center;
}
/* E : 기사상세 */


/* 많이 읽은 기사(우측섬네일) */
.hotnews .thumb_h .thumb {
    width: 110px;
    min-width: 110px;
    height: 70px;
    overflow: hidden;
}
.hotnews .thumb_h .thumb img {
    position: absolute;
    left: 0;
    top: 0;
    /*height: auto;*/
}
.hotnews .thumb_h .subject {
    font-size: 1.1rem;
    line-height: 1.2;
}
.hotnews .numcnt {
    min-width: 28px;
    display: table-cell;
    text-indent: -9999px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: 94%;
    background-size: 94%;
}
.hotnews .no1 {background-image: url(../images/no1.png?v=20190304);}
.hotnews .no2 {background-image: url(../images/no2.png?v=20190304);}
.hotnews .no3 {background-image: url(../images/no3.png?v=20190304);}
.hotnews .no4 {background-image: url(../images/no4.png?v=20190304);}
.hotnews .no5 {background-image: url(../images/no5.png?v=20190304);}
.hotnews .no6 {background-image: url(../images/no6.png?v=20190304);}
.hotnews .no7 {background-image: url(../images/no7.png?v=20190304);}
.hotnews .no8 {background-image: url(../images/no8.png?v=20190304);}
.hotnews .no9 {background-image: url(../images/no9.png?v=20190304);}
.hotnews .no10 {background-image: url(../images/no10.png?v=20190304);}
.hotnews .no1_red {background-image: url(../images/no1_red.png?v=20190304);}
.hotnews .no2_red {background-image: url(../images/no2_red.png?v=20190304);}
.hotnews .no3_red {background-image: url(../images/no3_red.png?v=20190304);}
.hotnews .no4_red {background-image: url(../images/no4_red.png?v=20190304);}
.hotnews .no5_red {background-image: url(../images/no5_red.png?v=20190304);}
.hotnews .no6_red {background-image: url(../images/no6_red.png?v=20190304);}
.hotnews .no7_red {background-image: url(../images/no7_red.png?v=20190304);}
.hotnews .no8_red {background-image: url(../images/no8_red.png?v=20190304);}
.hotnews .no9_red {background-image: url(../images/no9_red.png?v=20190304);}
.hotnews .no10_red {background-image: url(../images/no10_red.png?v=20190304);}


/* 연예면 레이아웃 */
.entertain .twothumb .thumb_v .subject {
    min-height: 40px;
    margin: 5px 4px;
    padding: 0;
    font-weight: normal;
    font-size: 1.05rem;
    -webkit-line-clamp: 2;
}
.entertain div:first-child .twothumb .thumb_v .thumb {
    padding-bottom: 70%;
}
.entertain .enterLatest .thumb_h .thumb, .entertain .twothumb .thumb {
    overflow: hidden;
}
.entertain .enterLatest .thumb_h .thumb img, .entertain .twothumb .thumb img {
    position: absolute;
    left: 0;
    top: 0;
    height: auto;
}
.entertain .life .twothumb .thumb {
    padding-bottom: 60%;
}
.entertain .enterLatest .thumb_h .subject {
    font-size: 1rem;
    line-height: 1.4;
}


/* 검색 */
.search .tabnav {
    margin: 10px 15px;
}
.search .word {
    margin: 20px 15px 0 15px;
    padding: 10px 0;
    overflow: hidden;
}
.search .word span {
    float: left;
    display: inline-block;
}
.search .word span:nth-child(1) {
    position: relative;
    padding: 10px 0 10px 14px;
    overflow: hidden;
    font-weight: bold;
    color: #666;
    background-color: transparent;
    background-image: url(../images/bul_red.png?v=20190304);
    background-repeat: no-repeat;
    background-position: left 4px center;
    -webkit-background-size: 6%;
    background-size: 6%;
}
.search .word span:nth-child(2) {
    padding: 8px 0 8px 10px;
    font-weight: bold;
    font-size: 1.3rem;
}
.search .listgroup {
    border-top: none;
}
.search .photo {
    margin-top: 30px;
}
.search .photo > div:first-child {
    border-bottom: none;
}


/* 많이 검색한 태그 */
.searchtag {
    margin-bottom: 40px;
}
.searchtag .hashtag {
    margin: 0px;
    padding: 10px 15px;
    border: 1px solid #ccc;
}
.searchtag .newslist li a span {
    -webkit-line-clamp: 2;
}
.searchtag .newslist.on{
    display: block;
}
.searchtag .newslist {
    display: none;
}

/* 랭킹뉴스(많이 읽은 기사) */
.ranking .tabnav {
    margin: 15px 0 10px 0;
}
/*.ranking .hotnews > .sectit {
    background-color: gold;
    border: 1px solid blue;
}*/
.ranking .hotnews .listgroup {
    border-top: none;
}
.ranking .hotnews .listgroup > .sectit {
    border-bottom: 2px solid #ccc;
    background-image: none;
}
.ranking .thumb {
    overflow: hidden;
}
.ranking .thumb img {
    position: absolute;
    left: 0;
    top: 0;
    height: auto;
}


/* 이슈탐사(텍스트 아이콘) */
.issue .txtico {
    text-align: right;
}
.issue .txtico span {
    margin-left: 10px;
    padding: 3px 8px 2px 18px;
    display: inline-block;
    font-size: 0.85rem;
    background-image: url(../images/ico_phone.png?v=20190304);
    background-repeat: no-repeat;
    background-position: left 0 center;
    -webkit-background-size: 20%;
    background-size: 20%;
}
.issue .txtico span:nth-child(1) {
    color: #f00;
    background-image: url(../images/bul_hred.png?v=20190304);
}
.issue .txtico span:nth-child(2) {
    color: #2c77f4;
    background-image: url(../images/bul_hblue.png);
}

.issue .tabnav {
    margin-top: 10px;
}


/* 이슈탐사 (기사박스) */
.issue .newsbox {
    margin: 10px 0 20px 0;
    background-color: #eee;
}
.issue .newsbox .sectit {
    padding: 12px 35px 10px 20px;
}
.issue .newsbox .thumb_h {
    padding: 5px 20px 5px 20px;
    border-bottom: none;
}
.issue .newsbox .thumb_h .thumb {
    width: 148px;
    min-width: 148px;
    height: 104px;
    overflow: hidden;
}
.issue .newsbox .thumb_h .thumb img {
    position: absolute;
    left: 0;
    top: 0;
    height: auto;
}
.issue .newsbox .thumb_h .subject {
    -webkit-line-clamp: 4;
}
.issue .newsbox .newslist {
    padding: 5px 20px 20px 20px;
}
.issue .newsbox .newslist li:first-child {
    border-top: 1px solid #ccc;
}
.issue .newsbox .newslist li a span {
    -webkit-line-clamp: 2;
}
.issue .newsbox .newslist li:last-child {
    border-bottom: none;
}


/* 포토면 */
.photo > div:first-child {
    border-bottom: 20px solid #ccc;
}
.photo .sectit {
    margin: 0 10px;
}
.photo .sectit .pagedot {
    float: right;
}
.photo .label {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 15px;
    font-weight: bold;
    color: #f00;
    background-color: #fff;
}
.photo .thumb_v .thumb {
    height: 300px;
    overflow: hidden;
}
.photo .thumb_v .thumb img {
    top: -15%;
    height: auto;
}
.photo .subject {
    margin: 5px 10px 40px 10px;
    font-weight: bold;
    font-size: 1.5rem;
    line-height: 1.15;
    text-align: center;
    -webkit-line-clamp: 4;
}
.photo .btn_play {
    left: 50%;
    top: 50%;
    width: 60px;
    height: 60px;
    margin-top: -35px;
    margin-left: -30px;
}


/* 포토면 - 사진높이 유동 */
.photo .photolist .thumb_p a {
    display: block;
}
.photo .photolist .thumb_p .thumb {
    position: relative;
    max-height: 400px;
    overflow: hidden;
}


/* 암호화폐 */
.bitcoin .listgroup {
    border-top: none;
}



/* 제보 */
.report .sectit {
    margin-top: 10px;
    padding: 8px 0 10px 18px;
}
.report .sectit h1 a {
    margin-top: 5px;
}
.report .sectit .call {
    padding: 8px 20px 8px 40px;
    float: right;
    font-size: 0.9rem;
    color: #fff;
    border: 2px solid #bcc0cb;
    -webkit-border-radius: 30px;
    -o-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: #013;
    background-image: url(../images/ico_phone.png);
    background-repeat: no-repeat;
    background-position: left 20px center;
    -webkit-background-size: 8%;
    background-size: 8%;
}
.report .attach {
    margin: 20px 0;
    text-align: center;
}
.report .attach a {
    width: 88px;
    margin: 0 24px;
    padding-top: 94px;
    display: inline-block;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: contain;
    background-size: contain;
}
.report .attach a:nth-child(1) {background-image: url(../images/ico_pic.png?v=20190304);}
.report .attach a:nth-child(2) {background-image: url(../images/ico_video.png?v=20190304);}
.report .att_file {
    border: 1px solid #ccc;
    text-align: center;
}
.report .att_file p {
    padding: 10px 8px;
    font-weight: bold;
    color: #fff;
    background-color: #333;
}
.report .att_file p span {
    padding-left: 20px;
    background-color: transparent;
    background-image: url(../images/ico_chk.png?v=20190304);
    background-repeat: no-repeat;
    background-position: left center;
    -webkit-background-size: 10%;
    background-size: 10%;
}
.report .att_file .file {
    position: relative;
    padding: 20px 10px;
    text-align: center;
    vertical-align: middle;
    background-color: #fff;
}
.report .att_file .thumb {
    position: relative;
    width: 80%;
    margin: 20px auto;
}
.report .att_file .file .thumb > span {
    margin: 0 auto;
    display: block;
}
.report .att_file .file .thumb > span img {
    display: block;
}
.report .att_file .thumb .close {
    position: absolute;
    right: 0;
    top: 0;
    width: 28px;
    height: 28px;
    text-indent: -9999px;
    background-color: #f00;
    background-image: url(../images/ico_close_w1.png?v=20190304);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: 60%;
    background-size: 60%;
}
.report .textbox label {
    padding: 12px 10px;
    display: inline-block;
    color: #aaa;
    text-align: center;
}
.report .textbox > .text {
    width: calc(100% - 22px);
    height: 200px;
    padding: 10px;
    overflow-y: scroll;
    outline: none;
    word-break: break-all;
    -moz-appearance: textfield-multiline;
    -webkit-appearance: textarea;
    -webkit-appearance: none;
    -o-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.report .txt {
    margin-top: 20px;
    padding: 20px 10px;
    border-top: 1px dashed #ccc;
}
.report .txt p {
    margin-bottom: 20px;
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    font-size: 1.8rem;
    color: #006ee9;
    text-align: center;
}
.report .txt ul {
    margin-bottom: 20px;
}
.report .txt ul li {
    margin-bottom: 20px;
    padding-left: 26px;
    background-image: url(../images/ico_blplus.png?v=20190304);
    background-repeat: no-repeat;
    background-position: 0 1px;
    -webkit-background-size: 20px;
    background-size: 20px;
}

/*
페이징
*/
.paging {
    padding: 20px 0;
}
.paging .paging_inner {
    display: table;
    margin: 0 auto;
}
.paging a, .paging span {
    min-width: 26px;
    min-height: 26px;
    float: left;
    margin: 0 3px;
    padding: 5px;
    font-size: 0.9rem;
    line-height: 1.8;
    text-align: center;
}
.paging .page_prev {
    width: 26px;
    height: 26px;
    border: 1px solid #d7dae2;
    text-indent: -3000em;
    background-size: 20%;
    background-color: #ffffff;
    background-image: url(../images/ico_prev.png?v=20190304);
    background-repeat: no-repeat;
    background-position: center;
}
.paging .page_next {
    width: 26px;
    height: 26px;
    border: 1px solid #d7dae2;
    text-indent: -3000em;
    background-size: 20%;
    background-color: #ffffff;
    background-image: url(../images/ico_next.png?v=20190304);
    background-repeat: no-repeat;
    background-position: center;
}
.paging .page_on {
    margin: 0 -1px;
    border: 1px solid #ed5536;
    color: #ffffff;
    background-color: #ed5536;
}
.paging .page_off {
    margin: 0 -1px;
    color: #333333;
    border: 1px solid #d7dae2;
    background-color: #ffffff;
}
/*검색 결과 경고창*/
.search-warning {
    text-align: center;
    margin: 30px;
    font-size: 1.2rem;
    font-weight: bold;
}
/*vue*/
[v-cloak] {
  display: none;
}
/*도움말*/
.help {
    display:none;
    position: fixed;
    left: 0;
    z-index: 9999;
    background-repeat: no-repeat;
}
/*스와이프 도움말*/
.swipe-help {
    
    
    font-size: 1.3rem;
    top: 35%;
    width: calc(100% - 110px);
    margin: 0 20px;
    padding: 20px 50px 20px 20px;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 30px;
    -o-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background-color: rgba(0,0,0,.8);
    background-image: url(../images/finger.png?v=20190304);
    background-position: right 20px center;
    background-size: 6%;
}

/*앱 다운로드 도움말*/
.app-help {
    width: calc(100% - 50px);
    margin: 0 25px;
    height: 25%;
    top: 25%;
    background-image: url(../images/appdown_w.png?v=20190904);
    background-size: contain;
    background-position: center;
    
}
.app-help p {
    display: none;
}

/*안다쇼핑 배너*/
#slideshow {
    position: relative;
    width: 100%;
    padding-bottom: 18.5%;
}
#slideshow .show-box {
    position: absolute;
    overflow: hidden;
    top: 0;
    height: 100%;
    transition: height 1s;
}
#slideshow .roll-up {
    height: 0;
}

/*주요기사 전국*/
.local {
    margin: 0 10px;
    margin-bottom: 20px;
    padding: 0 15px 0px 15px;
    border: 1px solid #ccc;
    overflow: hidden;
    /*padding: 0;*/
}
.local .sectit {
    padding: 14px 0 10px 10px;
    background-image: none;
}
.local .sectit h1 a {
    color: #2f5ad6;
}
.local .thumb_h {
    width: 100%;
    display: inline-block;
    padding: 5px 0;
}
.local .thumb_h .txt {
    display: inline-block;
    float: left;
}
.local .thumb {
    margin-top: 10px;
    overflow: hidden;
    float: left;
    width: 130px;
    height: 95px;
    min-height: 95px;
    max-height: 95px;
    background-color: #FFF;
    padding: auto;
    /*border: 1px solid blue;*/
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.local .thumb img {
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    min-height: 95px;
}
.local .txt {
    position: relative;
    padding-right: 0;
    width: calc(100% - 150px);
    display: inline-block;
}
.local .txt a:first-child {
    padding: 4px 0 0 0;
}
.local .txt a:first-child span:first-child {
    color: #2f5ad6;
    font-size: 1.2rem;
    font-weight: bold;
}
.local .txt .more {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 8px;
    text-indent: -3000em;
    background-image: url(../images/ico_plus.png);
    background-repeat: no-repeat;
    background-position: right 0 top 0;
    -webkit-background-size: 100%;
    background-size: 100%;
}
.local .subject {
    margin: 5px 0;
    font-weight: bold;
    font-size: 1.1rem;
    -webkit-line-clamp: 3;

}
.local .newslist li a span {
    margin: 12px 0;
    font-size: 1rem;
    -webkit-line-clamp: 1;
}
.local .newslist li:last-child {
    border-bottom: none;
}
.local .thumb_h .btn_play {
    left: 8px;
    bottom: 15px;
    width: 24px;
    height: 24px;
}

/* 본문 광고 */
.ad_bar {
    width: 100%;
    height: 100px;
    text-align: center;
    margin: 0 0 22px 0;
    /* background-color: yellow; */
}
.ad_box {
    width: 100%;
    height: 250px;
    text-align: center;
    margin: 0 0 22px 0;
    /* background-color: yellow; */
}

/* 코로나19 현황 */
.corona19 {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.corona19 > div {
    float: left;
}
.corona19 > div:nth-child(1) {
    padding: 0 10px;
    height: 100px;
    color: #fff;
    font-size: 1rem;
    background-color: #cc3238;
}
.corona19 > div:nth-child(1) span {
    margin-top: 40px;
    display: block;
    vertical-align: bottom;
}
.corona19 > div:nth-child(2) {
    font-size: 0.95rem;
    padding: 8px 15px 0px 10px;
    width: calc(100% - 116px);
    overflow: hidden;
}
.corona19 p {
    padding: 4px 0;
    width: max-content;
}
/*S: 인물디비 정치기사 하이라이트*/
.person-highlight {
    background-color: antiquewhite;
    cursor: default;
}
#profile-background {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0, 0.2);
    z-index: 4;
    top:0px;
    left:0px;
    opacity: 0;
    overflow-y: scroll;
}
#profile {
    position: relative;
    z-index: 5;
    overflow: hidden;
    width: 88%;
    max-width: 400px;
    height: auto;
    background: #fff;
    border: 1px solid #a9a9a9;
    border-radius: 2%;
    top:20%;
    margin: 0 auto;
    margin-bottom: 50px;
}
#profile .info {
    padding: 14px 18px 0px 18px;
}
#profile .thumbgroup {
    margin-bottom: 10px;
    overflow: hidden;
}
#profile .thumb {
    width: 120px;
    height: 150px;
    overflow: hidden;
    float:left;
}
#profile .thumb img {
    width: 100%;
    border: none;
}
#profile .name {
    margin-bottom: 15px;
    font-size: 1.4rem;
    font-weight: bold;
}
#profile p {
    padding: 0px !important;
}
#profile .txt {
    width: calc(100% - 140px);
    margin-left: 20px;
    float: left;
    font-size: 1.00rem;
}
#profile .txt li::before {
    float: left;
    margin-right: 4px;
    content: "•";
    color: #666666;
}
#profile .profile-close {
    width: 100%;
    height: 50px;
    color: #000;
    background-color: #f1f1f1;
    font-size: 0.80rem;
}
#profile .label {
    padding: 2px 4px !important;
    font-size: 0.75rem !important;
    color: #fff !important;
    display: inline;
}
.no-scroll {
    height: auto;
    overflow-y:hidden;
}
/* 당컬러 */
.c_blue {background-color: #005baa;} /* 01 더불어민주당 */
.c_pink {background-color: #e84372;} /* 02 미래통합당 */
.c_green {background-color: #00a85f;} /* 03 민생당 */
.c_yellow {background-color: #ce9100;} /* 04 정의당 */
.c_greenred {background-color: #008335;} /* 05 우리공화당 */
.c_orange {background-color: #f26522;} /* 06 민중당 */
.c_red {background-color: #df0212;} /* 07 친박신당 */
.c_gray {background-color: #666666;} /* 08 기타 + 09 무소속 */

/* 비례 당컬러 */
.c_pink2 {background-color: #fb3241;} /*미래한국당*/
.c_blue2 {background-color: #002caa;} /*더불어시민당*/
.c_yellow2 {background-color: #c5ac00;} /*국민의당*/
.c_blue3 {background-color: #006fce;} /*열린민주당*/
/*E: 인물디비 정치기사 하이라이트*/

/* GAM 심볼 하이라이트 */
.symbol-highlight {
    border-radius: 3px;
    border: solid 1px #90A4AE;
    background-color: #EFEBE9;
}
.symbol-highlight > a{
    text-decoration: none!important;
    color: #333!important;
}

/* 라씨로 AI매매신호(기사상세) */
.aitrade {
    margin: 20px 15px;
    font-size: 0.95rem;
    border: 1px solid #c9cdd1;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #e7ebf0;
    margin-top: 0px;
}
.aitrade .sectit {
    background-image: none;
    border-bottom: 1px solid #c9cdd1;
}
.aitrade .sectit p {
    right: 10px;
    top: 10px;
}
.aitrade .sectit p > a {
    padding: 8px 14px;
    margin-left: 5px;
    font-size: 1rem;
    color: #fff;
    text-indent: 0px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-image: none;
}
.aitrade .sectit p > a span:nth-child(1) {
    margin-right: 4px;
}
.aitrade .sectit p a:nth-child(1) {
    background-color: #f44336;
}
.aitrade .sectit p a:nth-child(2) {
    background-color: #2196f3;
}
.aitrade ul {
    padding: 10px 15px;
}
.aitrade ul li {
    padding-left: 15px;
    background-image: url(http://img.newspim.com/common/bul_chk.gif);
    background-repeat: no-repeat;
    background-position: left 0 top 16px;
    -webkit-background-size: 16px;
    background-size: 16px;
}
.aitrade ul li a {
    display: inline-block;
    padding: 10px 6px;
}
.aitrade ul li span:nth-child(1) {
    font-size: 1rem;
    font-weight: bold;
    margin-right: 10px;
}
.aitrade ul li span:nth-child(3) {
    margin: 0 5px;
    font-weight: bold;
    color: #f44336;
}


/* 해외주식투자의 도우미 GAM(기사상세용) */
.helper {
    margin: 15px;
    margin-top: 0px;
    padding: 5px 12px;
    border: 1px solid #ccc;
    border-radius: 20px;
}
.helper .sectit {
    background-position: left 4px center;
    border-bottom: 1px solid #ccc;
    padding: 5px 0 5px 18px;
}
.helper .sectit a {
    font-size: 1.1rem;
}
.helper .sectit span {
    color: #e93323;
}
.helper .listgroup {
    border: none;
    margin: 0;
}
.helper .listgroup article:last-child {
    border: none;
}
.helper .listgroup .subject {
    -webkit-line-clamp: 1;
    font-size: 1rem;
}

.helper .thumb_h {
    position: relative;
    padding: 7px 0;
    border-bottom: 1px solid #eee;
}

.briefing-news {
    padding:5px 0 5px 0; display:flex;
}
.briefing-news-thumb-wrapper {
    flex: 1 1 0;
    max-width: 200px; 
    margin-right: 10px;
}
.briefing-news-thumb {
    overflow:hidden; 
    position:relative; 
    padding-top: 65%;
}
.briefing-news-thumb > img {
    position: absolute;
    top: 0;
    left: 0;
    max-width:100%;
    height: 100%;
}
.briefing-news-text {
    flex: 1.8 1 0;
    align-self:center;
}
.briefing-news-text > .subject {
    font-size:17px;
    font-weight: bold;
    margin-bottom:5px;
}
.briefing-news-text > .subject-detail {
    font-size: 15px; 
    padding-left:5px;
}


/* 배너 (선택 2022) */
.vote {
    border-top: 1px solid #021970;
    border-bottom: 1px solid #021970;
    height: 90px;
    background-color: #021970;
}
.vote a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    font-family: font-family: 'Noto Sans KR', sans-serif;
    background-image: url(http://img.newspim.com/m/banner/2022/candidate_bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.vote a div:nth-child(1) {
    width: 180px;
    margin-left: 15%;
}
.vote a div:nth-child(2) {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-right: 30px;
    color: #fff;
}
.vote a p:nth-child(2) {
    display: flex;
    justify-content: center;
    align-items: center;
}
.vote a span:nth-child(2) {
    margin: 0 5px;
}
.vote a p:nth-child(2) span:nth-child(1), .vote a p:nth-child(2) span:nth-child(3) {
    font-weight: bold;
    font-size: 1.9rem;
}


/* 베이징 올림픽 배너 (2022.02.14) */
.beijing {height: 90px; background-color: #cfe3f4;}
.beijing a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90px;
    background-color: transparent;
    background-image: url(http://img.newspim.com/m/banner/2022/olympic2022_1.jpg?20220214v2);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.beijing a:hover {text-decoration: none;}
.beijing a .medal {display: flex; margin-left: 142px; margin-top: 36px;}
.beijing a .medal span {
    display: inline-block;
    margin-right: 12px;
    width: 28px;
    letter-spacing: -1px;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
}